.index_box .compere{width:100%;height:159px;background:#fff;}
.index_box .compere .compere_box{width:100%;margin:0 auto;padding:0;}
.index_box .compere .compere_box span{line-height:30px;float:left;color:#fff;font-size:16px;writing-mode:lr-tb;background:#b63c4b;width:30px;letter-spacing:6px;padding-left:15px;}
.index_box .compere .compere_box img{float: left;} 
.index_box .compere .compere_box .compere_pic{float:left;}
.index_box .compere .compere_box .compere_pic li{float:left;margin:0 13px;width:77px;height:77px;}
.index_box .compere .compere_box .compere_pic li img{width:77px;height:77px;border-radius:50%;behavior:url(/css/ie-css3.htc);}
.index_box .compere .compere_box .compere_more{float:left;margin-left:13px;}
.h_box{height:2636px;}
body,h1,h2,h3,h4,h5,h6,ul,ol,li,form,input,p,div,span,img,a,label,select,dl,dt,dd{margin:0; padding:0;}
body{font-family:"微软雅黑";font-size:14px;color:#878787;-webkit-text-size-adjust:none;}
ul,ol,li{list-style:none;margin:0px;padding:0px;}
.index_box .classify{width:1200px;margin:0 auto;}
